﻿
/* zusatz CSS: Bauernmarkt-Seite  */



/* Handschriftlicher Gruß unter dem Absatz
   → frei positionierbar über left/right
   → margin-top für vertikalen Abstand */

.bisbald {
    display: block;          /* eigene Zeile */
    margin-top: 0.5rem;      /* vertikaler Abstand zum Text */
    margin-bottom: -1.0rem;   /* vertikaler Abstand zu Gabi */

    text-align: center;      /* L/R/Mitte steuerbar: left | center | right */
    margin-right: 50px;      /* leicht nach links */    
    font-family: 'Caveat', cursive; 
     /*    font-family: 'Give You Glory', sans-serif; */

    font-size: 2.0rem;
    font-weight: 400;
    /* color: #663333; */
    transform: rotate(-3deg);

        line-height: 1;

}


.gabi {
    display: block;          /* eigene Zeile */
    margin-top: 0;      /* vertikaler Abstand zum Text  1.2rem; */
    margin-bottom: 3rem;   /* vertikaler Abstand zum Seitenende */

    text-align: center;      /* L/R/Mitte steuerbar: left | center | right */
    margin-left: 300px;      /* leicht nach rechts */    
    font-family: 'Caveat', cursive;
   /*  font-family: 'Give You Glory', sans-serif; */


    font-size: 2.6rem;
    font-weight: 400;
    /* color: #663333; */
    transform: rotate(-9deg);

}


.icon-gruss {
    display: inline-block;   /* WICHTIG! */
    font-size: 0.85em;
    margin-left: 0.1em;
    opacity: 0.7;
    transform: rotate(-17deg);

  /* Y‑Position feinjustieren */
    vertical-align: -0.15em; /* an der Textlinie orientiert, negativ = nach unten, positiv = nach oben */

  /* Y‑Position feinjustieren (ALTERNATIVE) */
   /*  position: relative; */
   /*  top: 30px; */              /*    positiv = nach unten, negativ = nach oben */
}




/* ============================================================
                MOBILE - SMARTPHONE
   ============================================================ */

@media (max-width:1000px) {

    .bisbald {
        display: block;          /* eigene Zeile */
        margin-top: 2.2rem;      /* vertikaler Abstand zum Text */
        margin-bottom: -1.7rem;   /* vertikaler Abstand zu Gabi */
        font-size: 3.5rem;
}

    .gabi {
        font-size: 4.5rem;     /* größer für Smartphone */
        margin-top: 3rem;      /* vertikaler Abstand zum Text */
        margin-left: 100px;      /* leicht nach rechts */    

        margin-bottom: 7rem;   /* vertikaler Abstand zum Seitenende */

    }





}


